<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>You are at the Reviews Page!</title>
</head>
<body bgcolor="#6495ED">

	<h1>You are at the Reviews Page</h1>

	<img src="review.jpg" width="400" height="300" />

	<p>
	  <h2>
	  	<ol>
	  		<li>Refresh your
	  			<a href="./reviews.html">Home</a>
	  			Page
	  		</li>
	  		<li>Go to
	  			<a href="../index.html" target="_blank">Activity</a>
	  			Page
	  		</li>
	  		<li>Go to
	  			<a href="./index.html" target="_blank">Music</a>
	  			Page
	  		</li>
	  		<li>Go to
	  			<a href="./listings.html" target="_blank">Listings</a>
	  			Page
	  		</li>
	  	</ol>
	  </h2>
	</p>

</body>
</html>